def choix_processus(liste_attente):
	""" Renvoie l'indice du processus le plus court
	parmi ceux présents dans liste d'attente"""
	if liste_attente != []:
		mini = len(liste_attente[0])
		indice = 0
		...
		return indice